.acknowledgement-bock .block-title,
.home-chart-blk .block-title {
  color: #0099d8;
}
.home-page-cmn-blk {
    padding-top: 54px;
}
.home-page-cmn-blk .block-title {
   margin-bottom: 54px;
}


/*animation*/

.ast-banner-homepage .banner-image {
  opacity: 0;
    transition: all .25s ease  .15s;
}
.is-inview .ast-banner-homepage .banner-image {
  opacity: 1;
}

.ast-banner-homepage .banner-content h2,
.ast-banner-homepage .banner-content .sub-title,
.ast-banner-homepage .banner-content .description,
.ast-banner-homepage .banner-content .home-banner-image-readmore{
  opacity: 0;
  transform: translateY(100px);
  transition: all .5s .5s;
}
.is-inview .ast-banner-homepage .banner-content h2,
.is-inview .ast-banner-homepage .banner-content .sub-title,
.is-inview .ast-banner-homepage .banner-content .description,
.is-inview .ast-banner-homepage .banner-content .home-banner-image-readmore{
  opacity: 1;
  transform: translateY(0);
}
.ast-banner-homepage .banner-content .sub-title {
  transition-delay: .75s;
}
.ast-banner-homepage .banner-content .description {
  transition-delay: 1s;
}
.ast-banner-homepage .banner-content .home-banner-image-readmore {
  transition-delay: 1.25s;
}

/*
.home-page-cmn-blk .block-title {
  opacity: 0;
    transition: all .25s ease  0s;
    transform: translateY(50px);
}
.is-inview .block-title {
  opacity: 1;
  transform: translateY(0px);
}
.acknowledgement-bock,.home-chart-blk{
  opacity: 0;
  transition: all .25s 0s;
  transform: translateY(50px);
}
.is-inview.acknowledgement-bock,
.is-inview.home-chart-blk{
  opacity: 1;
  transform: translateY(0);
}
.map-section-blk {
  opacity: 0;
  transition: all .5s ease  0s;
  transform: translateY(50px);
}
.map-section-blk.is-inview {
  opacity: 1;
  transform: translateY(0);
}
*/




@media only screen and (max-width: 767px) {
  .home-page-cmn-blk .block-title {
      margin-bottom: 30px;
  }
  .home-page-cmn-blk {
    padding-top: 30px;
  }
  .map-section-blk .map-el,.ast-banner-homepage .banner-content .home-banner-image-readmore,.ast-banner-homepage .banner-content .description,
  .ast-banner-homepage .banner-content .sub-title,.home-page-cmn-blk .block-title,.ast-banner-homepage .banner-content h2  {
     transition-delay: 0s;
  }
}